<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/frameTopbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color"
        android:minHeight="50dp" >

        <Button
            android:id="@+id/closeBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:background="@drawable/btn_close"
            android:contentDescription="@string/cont_desc" />

        <Button
            android:id="@+id/btn_link_original_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/closeBtn"
            android:background="@drawable/btn_before_back"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_remote_pause"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:background="@drawable/btn_remote_pause"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_remote_start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@drawable/btn_remote_start"
            android:visibility="gone" />
        
        <Button
            android:id="@+id/btn_history_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@+id/closeBtn"
            android:background="@drawable/btn_history_list" />

        <LinearLayout
            android:id="@+id/historyLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/menuLayout"
            android:layout_marginRight="10dp" >
            <ImageButton
                android:id="@+id/font_small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_small_font_on_blue" />

            <ImageButton
                android:id="@+id/font_big"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_big_font_off_blue" />
        </LinearLayout>
        
        <LinearLayout
            android:id="@+id/menuLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="5dp" >

            <ImageButton
                android:id="@+id/btn_reload"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:background="@drawable/btn_reload"
                android:contentDescription="@string/list"
                android:visibility="gone" />

            <ImageButton
                android:id="@+id/btn_download"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:background="@drawable/btn_download"
                android:contentDescription="@string/list"
                android:visibility="gone" />
            
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp" >
                <ImageButton
                    android:id="@+id/btn_sub_menu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:contentDescription="@string/list"
                    android:background="@drawable/btn_view_sub_menu" />
            </RelativeLayout>

            <ImageButton
                android:id="@+id/btn_promote"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:background="@drawable/btn_promote"
                android:contentDescription="@string/list"
                android:visibility="gone" />
            
            <ImageButton
                android:id="@+id/btn_exitMeeting"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_exit"
                android:contentDescription="@string/list"
                android:visibility="gone" />
        </LinearLayout>
        
	</RelativeLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical" >

        <WebView
            android:id="@+id/webView3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="0dp" />

        <ProgressBar
            android:id="@+id/refresh_prog"
            style="?android:attr/progressBarStyleLarge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btnWebClose"
            android:layout_width="70dp"
            android:layout_height="15dp"
            android:layout_gravity="center|top"
            android:background="@drawable/btn_webview_close"
            android:contentDescription="@string/cont_desc" />
        
        <TextView
            android:id="@+id/txt_meeting_participant"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/frame"
            android:padding="8dp"
            android:layout_gravity="right|top"
            android:text=""
            android:textSize="15sp"
            android:visibility="gone"
            android:maxLines="1" />

    </FrameLayout>

</LinearLayout>